$(document).ready(function($){

    // Contact Details
    $('.contact-details-btn').on('click', function(){
        var $c_main = $('.cl-2__main'); 
        var $c_right = $('.cl-2__display'); 
        $c_main.find('.contacts').hide(200, function(){

            // Hide All nav sections but first
            $('.tabs-nav-section:not(:first)').hide();
            
            $c_main.find('.contact-detail').show(300);
        });
        $c_right.find('.d-widget').hide(200, function(){
            $c_right.find('.d-stream').show(300);
        });
    });


});